@media screen and (max-height: 720px) {
    /* התאמה של הטופס במסכים קצרים */

    .md-content {
        height:480px;
    }
    .controls input[type="text"],
    .controls textarea,
    .controls button,
    .controls select {
        font-size: 13pt;
    }
    .controls input[type="text"]{
        padding: 10px;
        width: 320px;
        height: 32px;
        margin-bottom: 22px;
        font-size: 13pt;
    }
    .controls label {
        font-size: 13pt;
    }
    .controls label.active {
        top: -25px;
        font-size:11pt;
    }
    .controls textarea {
        resize: none;
        height: 100px;
        width:690px;
    }
    .controls select {
        width:344px;
        height:53px;
        cursor: pointer;
        margin-bottom: 22px;
    }
    .MainImageDiv img {
        margin: auto;
        position: absolute;
        left: 0;
        top: 14%;
        right: 0;
        height: auto !important;
        max-width:initial;
        width: 20%;
    }
    .ContactPageUp {
        width: 10%!important;
        display:;
        position: fixed;
        bottom: 40%;
        left: 2%;
        z-index: 10000;
    }
}
@media screen and (max-width: 1340px) {

    .MainImageDiv img {
        margin: auto;
        position: absolute;
        left: 0;
        top: 14%;
        right: 0;
        height: auto !important;
        max-width:initial;
        width: 30%;
    }
    .ContactPageUp {
        width: 8%!important;
        display:;
        position: fixed;
        bottom: 40%;
        left: 2%;
                z-index: 10000;

    }
}

@media screen and (max-width: 1150px) {
    header nav span {
        line-height: 140px;
        margin-right: 15px;
        color: #4c5559;
        font-weight: normal;
        font-size: 18px;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }

    header.smaller nav span {
        line-height: 70px;
    }

    header nav a {
        line-height: 140px;
        margin-right: 15px;
        color: #FFFFFF;
        font-weight: normal;
        font-size: 18px;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }

    header.smaller nav a {
        line-height: 70px;
    }

    header nav a:hover {
        color: white;
    }

    #CoreTeamBG {
        background-color:#233849;
        background-image:url(../NewImages/TeamBG.jpg);
        background-position:top center;
        background-repeat:no-repeat;
        background-size:cover;
    }

    .HeadlineWhiteEn{
        font-size:5vw;
        line-height:10vw;
    }
    .HeadlineHe{
        font-size:4vw;
        line-height:8vw;
    }
    .HeadlineEn{
        font-size:4vw;
        line-height:8vw;
    }
    .md-content {
        height:480px;

    }
    .controls input[type="text"]{
        padding: 10px;
        width: 320px;
        height: 32px;
        margin-bottom: 22px;
    }
    .controls textarea {
        resize: none;
        height: 100px;
        width:690px;
    }
    .controls select {
        width:344px;
        height:53px;
        cursor: pointer;
        margin-bottom: 22px;
    }
    #Mediaicons div{
        display:inline-block;
        width:24.5%;
        text-align:center;
        margin-bottom:5px;
    }
    /* התאמה של רשימת השירותים בדף הפנימי */

    .NewServicesListMenu {
        position:relative;
        width:1000px;
        margin:auto;
        margin-top:20px;
    }

    .NewServicesListLine {
        display:inline-block;
        width:2px;
        height:107px;
        background-color:#90bece;
        margin-right:50px;
        margin-left:50px;
        margin-top:20px;
    }

    .ServicesListMenu {
        position:relative;
        width:1000px;
        height:130px;
        margin:auto;
        margin-top:130px;
    }
    .ServicesPos1 {
        left:25px;
        top:0px;
    }
    .ServicesPos2 {
        left:30px;
        top:140px;
    }
    .ServicesPos3 {
        left:300px;
        top:0px;
    }
    .ServicesPos4 {
        left:278px;
        top:140px;
    }
    .ServicesPos5 {
        right:265px;
        top:0px;
    }
    .ServicesPos6 {
        right:265px;
        top:140px;
    }
    .ServicesPos7 {
        right:20px;
        top:0px;
    }
    .ServicesPos8 {
        right:40px;
        top:140px;
    }
    .ServicesLine1 {
        position:absolute;
        width:2px;
        height:107px;
        background-color:#90bece;
        bottom:17px;
        right:190px;
    }
    .ServicesLine2 {
        position:absolute;
        width:2px;
        height:107px;
        background-color:#90bece;
        bottom:17px;
        right:465px;
    }
    .ServicesLine3 {
        position:absolute;
        width:2px;
        height:107px;
        background-color:#90bece;
        bottom:17px;
        right:775px;
    }

    #CoreTeamList_ID1{
        width:240px;
    }
    #CoreTeamList_ID2{
        width:240px;
        margin-right:1%;
    }
    #CoreTeamList_ID3{
        width:240px;
        margin-right:1%;
    }
    #CoreTeamList_ID4{
        width:240px;
        margin-right:1%;
    }
    #ServicesList_ID1{
    }
    #ServicesList_ID2{
        margin-right:4%;
    }
    #ServicesList_ID2_Dev{
        margin-right:4%;
    }
    #ServicesList_ID3{
        margin-right:4%;
    }
    #ServicesList_ID4{
        margin-right:4%;
    }
    .PortfolioCenter{
        position:absolute;
        right:55%;
        top:20px;
    }
    .ContactPageUp {
        width: 9%!important;
        display:;
        position: fixed;
        bottom: 40%;
        left: 2%;
        z-index: 10000;
    }

}
 
@media screen and (max-width: 1000px) {


    #NewServicesList{
        display:none;
    }
    #NewSubServicesList {
        display:none;
    }
    .ServicesListSubMenuDown {
        display:block;
    }


 /* התאמת מסך צור קשר תחתון*/

    #ContactUsContent {
        position:relative;
        width:95%;
        height:455px;
        margin:auto;
    }
    .ContactUsHeadLine{
        text-transform: uppercase;
        font-size:20pt;
        font-weight:700;
	    color:#FFFFFF;
	    text-align:right;
        width:60%;
        position:absolute;
        right:0px;
        top:160px;
    }
    .ContactUsText{
        font-size:13pt;
        line-height:30px;
	    color:#FFFFFF;
	    text-align:right;
        width:380px;
        position:absolute;
        right:5px;
        top:215px;
    }
    .ContactUsDetails{
        font-size:15pt;
        line-height:30px;
	    color:#FFFFFF;
	    text-align:right;
        position:absolute;
    }
    .ContactUsDetails2{
        font-size:13pt;
        line-height:10px;
	    color:#FFFFFF;
	    text-align:right;
        position:absolute;
    }
    .ContactUsPhoneIcone {
        position:absolute;
        left:5px;
        top:300px;
    }
    .ContactUsPhone{
        font-size:15pt;
        line-height:30px;
	    color:#FFFFFF;
	    text-align:right;
        position:absolute;
        left:55px;
        top:310px;
    }
    .ContactUsMailIcone {
        position:absolute;
        left:5px;
        top:380px;
    }
    .ContactUsMail{
        font-size:15pt;
        line-height:30px;
	    color:#FFFFFF;
	    text-align:right;
        position:absolute;
        left:65px;
        top:380px;
    }
    .ContactUsAdressIcone {
        position:absolute;
        right:270px;
        top:370px;
    }
    .ContactUsAdress{
        font-size:15pt;
        line-height:30px;
	    color:#FFFFFF;
	    text-align:right;
        position:absolute;
        right:10px;
        top:380px;
    }
    #ContactUsBu {
        width:300px;
        height:93px;
        margin:0px;
        padding:0px;
        cursor:pointer;
        position:absolute;
        left:0px;
        top:160px;
    }
    .letswork {
        position:absolute;
        left:5px;
        top:100px;
        height:27px;
    }
    .ContactPageUp {
        width: 9%!important;
        display:;
        position: fixed;
        bottom: 40%;
        left: 2%;
        z-index: 10000;
    }
    .imgBackToProject{
        width: 75%;
    margin-right: 22px;
    }
    .HeaderInApps{
        font-size: 13pt;
    }
}


@media screen and (max-width: 801px) {

    .ProtfolioHeader {
	    display:none;
    }
    .MainImageDiv img {
        margin: auto;
        position: absolute;
        left: 0;
        top: 14%;
        right: 0;
        height: auto !important;
        max-width:initial;
        width: 60%;
    }
    .ProtfolioHeadline {
        font-size:30pt;
        line-height:38pt;
    }
    .ProtfolioHeadlineB {
        font-size:20pt;
        line-height:30pt;
        font-weight:700;
    }
    .ProtfolioHeadlineBs {
        font-size:12pt;
        line-height:16pt;
        font-weight:700;
    }
    #TextBox {
        font-size:12pt;
        line-height:16pt;
    }
    #WebGalleryView {
        display:none;
    }
    #MobileGalleryViewFullSize{
        display:none;
    }
    #MobileGalleryViewMobileSize{
        display:block;
    }



    .HeadlineWhiteEn{
        font-size:6vw;
        line-height:12vw;
    }
    .HeadlineHe{
        font-size:6vw;
        line-height:12vw;
    }
    .HeadlineEn{
        font-size:6vw;
        line-height:12vw;
    }

    .HeaderContainer{
        display:none;
    }
    .header{
        display:none;
    }
    header.smaller{
        display:none;
    }
    #MobileHeader {
        visibility:visible;
    }
    
    #Share{
        display:none;
    }

    #CoreTeamList_ID1{
        width:240px;
    }
    #CoreTeamList_ID2{
        width:240px;
        margin-right:10%;
    }
    #CoreTeamList_ID3{
        width:240px;
        margin-right:0;
    }
    #CoreTeamList_ID4{
        width:240px;
        margin-right:10%;
    }
    #ServicesList_ID1{
    }
    #ServicesList_ID2{
        margin-right:10%;
    }
    #ServicesList_ID2_Dev{
        margin-right:0;
    }
    #ServicesList_ID3{
        margin-right:0;
    }
    #ServicesList_ID4{
        margin-right:10%;
    }
    #ServicesList {
        position:relative;
        width:90%;
        height:auto;
        margin-top:40px;
        vertical-align:top;
    }

    .HeadlineWhiteSmallEn{
        font-size:3vw;
        line-height:4.2vw;
    }
    .BranchDiv{
        position:relative;
        display:inline-block;
        margin:0;
        width:98%;
    }
    .ProjectDownloadDiv {
        text-align:center;
        width:100%;
        margin-top:25px;
    }
    .DisplaySelect{
        display:none;
    }
    /* Mobile Gallery */
    .owl-carousel{
	    display: none;
	    position: relative;
	    max-width: 100%;
        max-height: 462px;
	    -ms-touch-action: pan-y;
        margin:auto;
    }
    .owl-carousel .owl-wrapper{
	    display: none;
	    position: relative;
	    -webkit-transform: translate3d(0px, 0px, 0px);
    }
    .owl-carousel .owl-wrapper-outer{
	    overflow: hidden;
	    position: relative;
	    width: 100%;
    }
    .owl-carousel .owl-wrapper:after {
	    content: ".";
	    display: block;
	    clear: both;
	    visibility: hidden;
	    line-height: 0;
	    height: 0;
    }
    .owl-carousel .owl-item{
	    float: left;
    }
    .RecommendBox {
        display:none;
    }
    .RecommendImg {
	    display:none;
    }
.ContactPageUp {
        width: 10%!important;
        display:;
        position: fixed;
        bottom: 40%;
        left: 2%;
        z-index: 10000;
    }
}

@media screen and (max-width: 701px) {
    #ContactUsBgPortfolio {
        display:none;
    }
    #ContactUsBg {
        display:none;
    }
    #MobileContactUsBg{
        display:block;
        width:100%;
        text-align:center;
        background-color:#232220;
        background-image:url(../NewImages/ConatctMap.jpg);
        background-position:top center;
        background-repeat:no-repeat;
    }
    #Mediaicons{
        display:none;
    }
    #MobileMediaicons{
        display:block;
    }
    #ClientPageText {
        display:none;
    }
}
@media screen and (max-width: 601px) {
    .ApaddingOurServices {padding-top:50px;}
    .ApaddingCoreTeam {padding-top:50px;}
    .ApaddingPortfolio {padding-top:50px;}
    .ApaddingMedia {padding-top:50px;}

    #MediaBG{
        background-image:url(../NewImages/MediaBgMobile.jpg);
    }

    .HeadlineWhiteEn{
        font-size:7vw;
        line-height:14vw;
    }
    .HeadlineHe{
        font-size:8vw;
        line-height:16vw;
    }
    .HeadlineEn{
        font-size:8vw;
        line-height:16vw;
    }
    
    #ContactUsBgPortfolio {
        display:none;
    }
    #ContactUsBg {
        display:none;
    }
    #TopFooter {
        display:none;
    }

    #CoreTeamList_ID1{
        width:240px;
    }
    #CoreTeamList_ID2{
        width:240px;
        margin-right:0;
    }
    #CoreTeamList_ID3{
        width:240px;
        margin-right:0;
    }
    #CoreTeamList_ID4{
        width:240px;
        margin-right:0;
    }
    #ServicesList_ID1{
        margin-right:2%;
    }
    #ServicesList_ID2{
        margin-right:2%;
    }
    #ServicesList_ID2_Dev{
        margin-right:2%;
    }
    #ServicesList_ID3{
        margin-right:2%;
    }
    #ServicesList_ID4{
        margin-right:2%;
    }
    .HeadlineWhiteSmallEn{
        font-size:5vw;
        line-height:7.2vw;
    }

    #Mediaicons{
        display:none;
    }
    #MobileMediaicons{
        display:block;
    }


    .clientAlreadyOpen{
        width: 48px;
	    height: 48px;
        margin-right:8px;
        margin-left:8px;
        margin-top:80px;
    }
    .client {
        width: 48px;
	    height: 48px;
        margin-right:8px;
        margin-left:8px;
        margin-top:80px;
    }
    .clientIcone {
        position:absolute;
        width:20px;
        top:60px;
        margin-right:-10px;
    }
    .MainClientText{
        margin-top:-90px;
    }
    .MainClientTextDiv{
        margin-top:20px;
        height:230px;
    }
    .ProtfolioGridMain {
        display:inline-block;
	    padding: 0px 0px 50px 0px;
        width:100%;
	    list-style: none;
	    text-align: center;
    }
    .view {
       width: 100%;
    }

    .LogoAndIconeDiv {
        position:absolute;
        text-align:center;
        width:100%;
        top:25px;
        direction:rtl;
    }
    .ProjectIcon {
        display:inline;
        margin:25px;
        vertical-align:top;
        width:210px;
        height:210px;
    }
    .ProjectLogo {
        display:inline;
        margin:25px;
        vertical-align:top;
        height:auto;
        width:80%;
    }
    .ProjectDownloadDiv {
        text-align:center;
        width:100%;
        margin-top:0px;
    }
    .ProjectDownload{
        display:inline;
        margin:10px;
        vertical-align:top;
    }
    #PortfolioHeader {
        height:650px;
    }

    .TechnologyBox1{
        width:120px;
        height:118px;
        margin-right:15px;
        margin-left:15px;
        margin-top:10px;
        margin-bottom:8px;
    }
    .TechnologyBox1 h3{
        font-size:9.5pt;
        color:#333333;
        width:120px;
    }
    .ContactPageUp {
        width: 10%!important;
        display:;
        position: fixed;
        bottom: 40%;
        left: 2%;
        z-index: 10000;
    }


}

@media screen and (max-width: 501px) {
    .ProtfolioHeadline {
        font-size:20pt;
        line-height:28pt;
    }
    .ProtfolioHeadlineB {
        font-size:13pt;
        line-height:17pt;
        font-weight:700;
    }
    .ProtfolioHeadlineBs {
        font-size:11pt;
        line-height:15pt;
        font-weight:700;
    }
    #TextBox {
        font-size:11pt;
        line-height:15pt;
    }


    .ArrowPageUp {
        display:none;
    }
   
    .ArrowPageUp {
        display:none;
    }
    .HeadlineWhiteEn{
        font-size:9vw;
        line-height:18vw;
    }
    .HeadlineHe{
        font-size:11vw;
        line-height:22vw;
    }

    .FunFacts {
        display:none;
    }
    .FunFactsMobile{
        display:block;
    }
    .ContactPageUp {
        display:;
        position: fixed;
        bottom: 40%;
        left: 2%;
        width: 10%!important;
        z-index: 10000;
    }
}
@media screen and (max-width: 401px) {
    .HeadlineWhiteEn{
        font-size:8vw;
        line-height:16vw;
    }
    .ProtfolioChackBoxDiv {
        display:none;
    }
    .ContactPageUp {
        display:;
        position: fixed;
        bottom: 40%;
        left: 2%;
        width: 10%;
        z-index: 10000;
    }
}
